Some of the Plesk core package files are being modified

Created:

2016-11-16 12:40:05 UTC

Modified:

2017-08-16 16:47:35 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Some of the Plesk core package files are being modified

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 11.x for Linux

Symptoms

Files from Plesk core package no longer match their 'md5sum' with original ones from package, suggesting that they are corrupt.

For Debian:

#debsums plesk-core

For Centos:

#rpm -V plesk-core

Cause

Plesk overwrites some of core package files during the microupdates installation.

Resolution

Such behavior is by design of Plesk Panel to keep the product up-to-date without reinstalling the whole package.

Have more questions? Submit a request
Please sign in to leave a comment.